<resources>
    <string name="app_name">amoniak_utama</string>
    <string name="title_header_main">Disensor Pada :</string>

    <string name="ringkasan">Ringkasan</string>
    <string name="indonesia">Indonesia</string>
    <string name="info">Info</string>
    <string name="riwayat">Riwayat</string>
    <string name="not_update">Data Riwayat Belum Di Update</string>
    <string name="confirmed">Terkonfirmasi</string>
    <string name="recovered">Sembuh</string>
    <string name="deaths">Kematian</string>
    <string name="keterangan">Ket :</string>
    <string name="world_summary_data">Ringkasan Data Dunia</string>
    <string name="from_corona">Dari Covid-19</string>
    <string name="last_update">Last Update</string>
    <string name="indonesia_summary_data">Ringkasan Data Indonesia</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>